Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Editorial Associate, ELS India, 10 years 00 months, Delhi, 7.50
From: ISHPREET BINDRA <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2019 10:15:48 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

348 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

ISHPREET BINDRA

(3/5)

I am a freelance editor, content manager, and writer with over 10 years experience in the field. I have worked as a content editor with several organizations and have managed a team of writers; generating informative, SEO specific content for portals related to e-commerce, finance, health, parenting, education and more. I also hold experience in managing website backends for over five years now. Please find details of my work experience and skills in my resume.
View Attached CV

Key Skills Writing, Content Writing, Article Writing, Web Content Writing, Proof Reading, Content Editing, News Writing, News Reporting, News Editing, Sub Editing, Press Release, SEO Writing, Technical Writing, Content management, product description

Exp
10 years 00 months

CTC
7.50

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Editorial Associate
Current Company ELS India
Notice Period 15 Days or less
Previous Designation Freelance Content Writer

Contact Details
Mobile: 8527667887
Landline: 91-11-

Prefers Delhi / NCR
Education
MBA/PGDM
Punjab Technical University (PTU)
B.Sc
Panjab University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem